#Wed Jun 05 23:04:52 EDT 2024
central|https\://repo.maven.apache.org/maven2|sources=1717643092017
codemc-repo|https\://repo.codemc.org/repository/maven-public|sources=1717643092017
dmulloy2-repo|http\://repo.dmulloy2.net/nexus/repository/public/|sources=1717642501948
drkmatr1984|https\://minevolt.net/repo/|sources=1717643092017
essentials-releases|https\://repo.essentialsx.net/releases/|sources=1717643092017
jitpack.io|https\://jitpack.io|sources=1717643092017
md_5-repo|http\://repo.md-5.net/content/groups/public/|sources=1717643092017
mvdw-software|http\://repo.mvdw-software.be/content/groups/public/|sources=1717643092017
paper-repo|https\://papermc.io/repo/repository/maven-public/|sources=1717643092017
pcgf-repo|https\://repo.pcgamingfreaks.at/repository/maven-everything|sources=1717643092017
placeholderapi|https\://repo.extendedclip.com/content/repositories/placeholderapi/|sources=1717643092017
sk89q-repo|http\://maven.sk89q.com/repo/|sources=1717642501948
spigot-repo|https\://hub.spigotmc.org/nexus/content/groups/public/|sources=1717643092017
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1717642501948
vault-repo|http\://nexus.hc.to/content/repositories/pub_releases|sources=1717643092017
